/* Sliders */
.kl-ioscaption--style4 .main_title { float: none; margin-bottom: 20px; }

/* IE image fix */
img { -ms-interpolation-mode: bicubic !important; }

/* Headings */
h1 strong, h2 strong, h3 strong, h4 strong { font-weight: 400; margin-bottom: 1rem; }

h1 { color: #007ac3; font-weight: normal }

h2 { color: #f3763e; }

/* Tables */
.table { width: auto; margin-bottom: 2rem; }

td p { padding: 0; margin: 0; }

/* Theme fixes */
.grid-ibx--style-lined-gradient.grid-ibx--cols-4 .grid-ibx__item { width: 100%; }

.sidebar .widget ul.menu li, .sidebar .widget ul.product-categories li, .sidebar .widget ul.pagenav li, .sidebar .widget_meta > ul li { margin-left: 20px; margin-bottom: 10px; }
	.sidebar .widget ul.menu li a::before, .sidebar .widget ul.product-categories li a::before, .sidebar .widget ul.pagenav li a::before, .sidebar .widget_meta > ul a::before { margin-left: -20px; }

.slide-panel-title { position: absolute; z-index: 1; top: 30%; left: 15%; text-transform: uppercase; width: 70%; text-align: center; }
	.slide-panel-title h2 { font-size: 2.5em; font-weight: bold; }
		.slide-panel-title h2 span { color: #fff; background-color: rgba(0, 0, 0, 0.4); padding: 5px 15px; }

.css3panel-mainimage { background-repeat: no-repeat !important; background-size: cover !important; }

.circlehover.with-symbol:hover > span.text { opacity: 1; }

.hg_accordion_element { padding: 0 0 30px 0; }

.kl-bg-source__overlay { opacity: .7; }
#page_header .kl-bg-source:not(:empty) { background-color: #000; }

.cssp-capt-fadeout .css3panel:hover .css3panel-title, .cssp-capt-fadeout .css3panel:hover .css3panel-text { opacity: 1; visibility: visible; }

/* Menus and Nav */
ul.menu li ul { padding-left: 22px; }
	ul.menu li ul li a:before { content: none !important; }

.topnav { padding-right: 0; }
	.topnav .topnav-item { font-size: 0.7rem; font-weight: 700; float: left; padding-left: 10px; display: inline; padding: 0 0 0 15px; }
	.topnav a:not(:first-child) span.topnav-item--text { border-left: 1px solid #fff; border-radius: 0; padding-left: 15px; }

a { color: #007ac3; font-weight: bold; }
	a:hover { color: #f3763e; text-decoration: none; }

.hg_section--relative ul { margin-left: 0; padding-left: 0; }
	.hg_section--relative ul li { margin-left: 25px; list-style: disc; margin-bottom: 4px; }
.hg_section--relative ol li { list-style: decimal; }

.group-key:hover { cursor: pointer; }

/* Footer */
.footer-logo { width: 200px }

/* Helper / Misc. */
.bg-gradient { background: rgb(2,0,36); background: linear-gradient(180deg, rgba(2,0,36,0.5) 0%, rgba(255,255,255,0) 100%); }

#search-results li { list-style: none; }
#search-results em { background-color: rgba(0,122,195,0.5); padding: 0 5px; }

/** Higher screens+ **/
@media only screen and (min-width : 1921px) {
}


/** Desktop+ **/
@media (min-width: 1200px) {
}


/** Laptop **/
@media (max-width: 1200px) {
}


/** Laptop+ **/
@media (min-width: 991px) {
}


/** Laptop **/
@media (min-width: 992px) and (max-width: 1199px) {
}


/** Large Tablets **/
@media (max-width: 992px) {
}


/** Tablets (landscape mode)  **/
@media (min-width: 768px) and (max-width: 991px) {
}


/** Tablets+  **/
@media (min-width: 768px) {
}


/** Tablets (portrait mode)  **/
@media (min-width : 481px) and (max-width : 768px) {
}


/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 767px) {
	.kl-slideshow { background-color: #232323; }
	.slide-panel-title { position: relative; top: 0; }
		.slide-panel-title h2 { font-size: 2em; }
			.slide-panel-title h2 span { background-color: transparent; }
}


/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 600px) {
}


/** Smartphone portrait mode **/
@media (max-width: 480px) {
}


/** Normal phone portrait mode+ **/
@media (min-width: 320px) {
}


@media print {
	#content, #page { width: 100%; margin: 0; float: none; }

	#header, #page_header, .sidebar, #totop { display: none; }

	#footer { visibility: hidden; }

	.min-600 { min-height: initial !important; }

	/* Accordion */
	.collapse:not(.show) { display: block; }
	.hg_accordion_element.style4 .th-accordion { border: none; }
		.hg_accordion_element.style4 .th-accordion .acc-group a { color: #007AC3; }
	.hg_accordion_element .th-accordion .acc-group a span.acc-icon { display: none; }
	.hg_accordion_element.style4 > h3 { color: #535353; font-weight: bold; background-color: transparent; padding-left: 0; }
	.hg_accordion_element.style4 .th-accordion .acc-group a, .hg_accordion_element.style4 .th-accordion .acc-group .content { padding-left: 0; }

	.kl-bg-source, .kl-bg-source + div { display: none; }
	.kl-bottommask--mask3 { display: none; }

	section.hg_section--relative.hg_ovhidden.tbg.pt-50.pb-50 { display: none; }

	a.btn { display: none; }

	img, .collapse:not(.show), .hg_accordion_element { display: block; page-break-before: auto; page-break-after: auto; page-break-inside: avoid; }
	h1, h2, h3, h4, h5, h6 { page-break-after: avoid; page-break-before: auto; page-break-inside: avoid; }
}
